body {
    border: 0px;
    margin: 0px;
    scroll-behavior: smooth;
    font-family: "IBM Plex Mono", monospace;
}


main {
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
    z-index: -1;
    background-color: #bdbdbdff;
    font-family: "IBM Plex Mono", monospace;
}

.slide {
    height: 100%;
    width: 100%;
    position: absolute;
    transition: all 1.9s ease;
    overflow: scroll;
    
}

#oi {
    background-color: rgb(21, 255, 0);
}

#esquerdo {
    position: absolute;
    left: 1vw;
    top: 50vh;
}

#direito {
    position: absolute;
    right: 1vw;
    top: 50vh; 
}

.container {
    position: relative;
    z-index: 0;


}


button {
   
   background-color: rgba(0, 0, 0, 0.676);
   border-radius: 10px;
   border-style: ridge;
   color: #eeeeee;
   cursor: pointer;
}

.menu {
    
    color: #eeeeee;
    cursor: mouse;
    margin: 5px;
    width: auto;
    border: 1px;
    
    outline: none;
   
   
    font-style: normal;
  }


  #nome{
    font-size: 3.5vh;
    text-align: left;
    font-family: "IBM Plex Mono", monospace;

  }

  #descricao{
    padding-top: 1.5vh;
    text-align: left;
    font-size: 2vh;
    font-family: "IBM Plex Mono", monospace;

  }

  .active{
    
    width: 26vw;
  }
  #nome:hover{
    color: rgb(255, 145, 0);
  }


  .conteudo {
    padding: 0 0px;
    font-size: 1.3vh;
   
    font-style: normal;
    display: none;
    overflow: hidden;
    
  }

  .containerMenu {
    position: absolute;
    z-index: 10;
    margin: 1vw;
    right: 1vw;
    display: flex;
    
  }

  ul {
    list-style: none;
    padding-left: 1vw;
  }

 li {
    padding: 0px;
    margin: 0%;
    text-align: left;
    
  }
  a{
    text-decoration: none;
    color: #fffdfd;

  }

  a:hover{
    color: rgb(255, 54, 54);

  }

  #myVideo {
    position: fixed;
    right: -15vw;
    bottom: -15vh;
    min-width: 100%;
    min-height: 100%;
    
  }

  #grave1{
    width: 100vw;
    height: 98vh;
    background-image: url("media/fotos/graveDesconstrutivismo.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;

  }
  #grave2{
    width: 100vw;
    height: 100vh;
    background-image: url("media/fotos/graveMai68.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;

  }
  #grave3{
    width: 100vw;
    height: 100vh;
    background-image: url("media/fotos/graveMai68pt2.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;

  }
  #grave4{
    width: 100vw;
    height: 100vh;
    background-image: url("media/fotos/graveEmigre.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;

  }
 
  #esperanca{
    width: 100vw;
    height: 100vh;
    background-image: url("media/fotos/esperancaConcept.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;


  }


  #poster1{
    width: 100vw;
    height: 98vh;
    background-image: url("media/fotos/rucCartazIg1.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;


  }

  #poster2{
    width: 100vw;
    height: 100vh;
    background-image: url("media/fotos/xciBaco.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;


  }

  #poster3{
    width: 100vw;
    height: 100vh;
    background-image: url("media/fotos/postercabra.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;


  }
  #anterior, #proximo{
    font-size: 2.5vh;
    font-family: "IBM Plex Mono", monospace;

  }